import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidatePrimarySkillsTimelineComponent } from './candidate-primary-skills-timeline.component';

describe('CandidatePrimarySkillsTimelineComponent', () => {
  let component: CandidatePrimarySkillsTimelineComponent;
  let fixture: ComponentFixture<CandidatePrimarySkillsTimelineComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidatePrimarySkillsTimelineComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidatePrimarySkillsTimelineComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
